<link href="https://fonts.googleapis.com/css?family=Athiti:600" rel="stylesheet">

<ion-header no-border style="margin-top: 5%; margin-bottom: 5%;">
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="ios-arrow-back" class="icon-header"></ion-icon>
    </button>
    <!-- <ion-title>กลับ
      </ion-title> -->
  </ion-navbar>
</ion-header>

<ion-content class="auth-bg bg-all-parent">
  <ion-grid style="margin-top: 10%;">

      <ion-row>
          <ion-col col-12 class="menudiv" text-center>
              <ion-item no-lines class="menubar">
                  <ion-label class="fontmenu">สาระสำคัญอื่นๆ</ion-label>
              </ion-item>
              <ion-item no-border no-lines class="level">
                  <img style="border-radius: 50%;" class="image-title" src="{{student_img}}">
                  <ion-icon *ngIf="student_level == '1' || student_level == '2' " name="md-bookmark" class="bookmark">
                  </ion-icon>
                  <ion-icon *ngIf="student_level == '1' " name="md-star" class="star"></ion-icon>
              </ion-item>
          </ion-col>
      </ion-row>
    <ion-row>
     
      <div col-12 *ngIf="!noVerblist">
        <ion-col *ngFor="let item of verblist" col-12 text-center>
          <button ion-item no-lines class="box-in" (click)="VerbPage(item.id)">
            <div col-12>
              <span class="topic">{{item.title}}</span>
            </div>
          </button>
        </ion-col>
      </div>
      <div col-12 *ngIf="noVerblist">
        <ion-col col-12 text-center>
          <div ion-item no-lines class="box-in">
            <div col-12 text-center>
              <span class="topic">ไม่มีสาระสำคัญอื่นๆ</span>
            </div>
          </div>
        </ion-col>
      </div>

    </ion-row>
  </ion-grid>

</ion-content>